<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-06-24
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\admin\model;
use think\Model as Basemodel;

class Admingroup extends Basemodel
{
	// 一对多关联admin
	public function admin()
	{
		return $this->hasMany('Admin')->field(['id','admingroup_id','username']);
	}
}